<html devsite><head>
    <title>Android のセキュリティに関する公開情報</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>毎月提供するデバイスのアップデートは、Android ユーザーの安全を維持し、デバイスを保護するうえで重要な役割を果たしています。このページでは、Android のセキュリティに関して提供可能な公開情報を掲載しています。これらの情報を利用することで、Android デバイスに影響を与える可能性がある問題を解決できます。次のような Android デバイスやチップセットのメーカーからも、各社製品に固有のセキュリティの脆弱性に関する詳細情報が公開される場合があります。</p>
<ul>
  <li><a href="/security/bulletin/pixel/">Google</a></li>
  <li><a href="https://lgsecurity.lge.com/security_updates.html">LG</a></li>
  <li><a href="https://motorola-global-portal.custhelp.com/app/software-upgrade-news/g_id/1949">
  Motorola</a></li>
  <li><a href="https://www.nokia.com/en_int/phones/security-updates">Nokia</a></li>
  <li><a href="https://security.samsungmobile.com/securityUpdate.smsb">Samsung</a></li>
</ul>

<h3 id="sources">提供元</h3>

<p>この一般公開の情報には、Android オープンソース プロジェクト（AOSP）、アップストリームの Linux カーネル、システム オン チップ（SOC）メーカーなど、さまざまな提供元からの修正が掲載されます。デバイス メーカー向けに以下の修正があります。</p>
<ul>
  <li>Android プラットフォームの修正は、セキュリティに関する公開情報のリリースから 24～48 時間後に AOSP に統合され、AOSP から直接入手できます。</li>
  <li>アップストリームの Linux カーネルの修正は、リリース時に公開情報から直接リンクされ、そのリンクから入手できます。</li>
  <li>SOC メーカーからの修正はメーカーから直接入手できます。</li>
</ul>
<h3 id="bulletins">公開情報</h3>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>公開情報</th>
    <th>言語</th>
    <th>公開日</th>
    <th>セキュリティ パッチレベル</th>
 </tr>
<tr>
    <td><a href="/security/bulletin/2018-12-01.html">2018 年 12 月</a></td>
    <td>
     <a href="/security/bulletin/2018-12-01.html">English</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=zh-tw">中文（台灣）</a>
    </td><td>2018 年 12 月 3 日</td>
    <td>2018-12-01<br />
        2018-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-11-01.html">2018 年 11 月</a></td>
    <td>
     <a href="/security/bulletin/2018-11-01.html">English</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 11 月 5 日</td>
    <td>2018-11-01<br />
        2018-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-10-01.html">2018 年 10 月</a></td>
    <td>
     <a href="/security/bulletin/2018-10-01.html">English</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 10 月 1 日</td>
    <td>2018-10-01<br />
        2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-09-01.html">2018 年 9 月</a></td>
    <td>
     <a href="/security/bulletin/2018-09-01.html">English</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 9 月 4 日</td>
    <td>2018-09-01<br />
        2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-08-01.html">2018 年 8 月</a></td>
    <td>
     <a href="/security/bulletin/2018-08-01.html">English</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 8 月 6 日</td>
    <td>2018-08-01<br />
        2018-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-07-01.html">2018 年 7 月</a></td>
    <td>
     <a href="/security/bulletin/2018-07-01.html">English</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 7 月 2 日</td>
    <td>2018-07-01<br />
        2018-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-06-01.html">2018 年 6 月</a></td>
    <td>
     <a href="/security/bulletin/2018-06-01.html">English</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 6 月 4 日</td>
    <td>2018-06-01<br />
        2018-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-05-01.html">2018 年 5 月</a></td>
    <td>
     <a href="/security/bulletin/2018-05-01.html">English</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 5 月 7 日</td>
    <td>2018-05-01<br />
        2018-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-04-01.html">2018 年 4 月</a></td>
    <td>
     <a href="/security/bulletin/2018-04-01.html">English</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 4 月 2 日</td>
    <td>2018-04-01<br />
        2018-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-03-01.html">2018 年 3 月</a></td>
    <td>
     <a href="/security/bulletin/2018-03-01.html">English</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 3 月 5 日</td>
    <td>2018-03-01<br />
        2018-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-02-01.html">2018 年 2 月</a></td>
    <td>
     <a href="/security/bulletin/2018-02-01.html">English</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 2 月 5 日</td>
    <td>2018-02-01<br />
        2018-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-01-01.html">2018 年 1 月</a></td>
    <td>
     <a href="/security/bulletin/2018-01-01.html">English</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 1 月 2 日</td>
    <td>2018-01-01<br />
        2018-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-12-01.html">2017 年 12 月</a></td>
    <td>
     <a href="/security/bulletin/2017-12-01.html">English</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 12 月 4 日</td>
    <td>2017-12-01<br />
        2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-11-01.html">2017 年 11 月</a></td>
    <td>
     <a href="/security/bulletin/2017-11-01.html">English</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 11 月 6 日</td>
    <td>2017-11-01<br />
        2017-11-05<br />
        2017-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-10-01.html">2017 年 10 月</a></td>
    <td>
     <a href="/security/bulletin/2017-10-01.html">English</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 10 月 2 日</td>
    <td>2017-10-01<br />
        2017-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-09-01.html">2017 年 9 月</a></td>
    <td>
     <a href="/security/bulletin/2017-09-01.html">English</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 9 月 5 日</td>
    <td>2017-09-01<br />
        2017-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-08-01.html">2017 年 8 月</a></td>
    <td>
     <a href="/security/bulletin/2017-08-01.html">English</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 8 月 7 日</td>
    <td>2017-08-01<br />
        2017-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-07-01.html">2017 年 7 月</a></td>
    <td>
     <a href="/security/bulletin/2017-07-01.html">English</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 7 月 5 日</td>
    <td>2017-07-01<br />
        2017-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-06-01.html">2017 年 6 月</a></td>
    <td>
     <a href="/security/bulletin/2017-06-01.html">English</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 6 月 5 日</td>
    <td>2017-06-01<br />
        2017-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-05-01.html">2016 年 5 月</a></td>
    <td>
     <a href="/security/bulletin/2017-05-01.html">English</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 5 月 1 日</td>
    <td>2017-05-01<br />
        2017-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-04-01.html">2017 年 4 月</a></td>
    <td><a href="/security/bulletin/2017-04-01.html">English</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 4 月 3 日</td>
    <td>2017-04-01<br />
        2017-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-03-01.html">2017 年 3 月</a></td>
    <td><a href="/security/bulletin/2017-03-01.html">English</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 3 月 6 日</td>
    <td>2017-03-01<br />
        2017-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-02-01.html">2017 年 2 月</a></td>
    <td><a href="/security/bulletin/2017-02-01.html">English</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 2 月 6 日</td>
    <td>2017-02-01<br />
        2017-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-01-01.html">2017 年 1 月</a></td>
    <td><a href="/security/bulletin/2017-01-01.html">English</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 1 月 3 日</td>
    <td>2017-01-01<br />
        2017-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-12-01.html">2016 年 12 月</a></td>
    <td>
      <a href="/security/bulletin/2016-12-01.html">English</a> /
      <a href="/security/bulletin/2016-12-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-12-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-12-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-12-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-12-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 12 月 5 日</td>
    <td>2016-12-01<br />
        2016-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-11-01.html">2016 年 11 月</a></td>
    <td>
      <a href="/security/bulletin/2016-11-01.html">English</a> /
      <a href="/security/bulletin/2016-11-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-11-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-11-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-11-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-11-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 11 月 7 日</td>
    <td>2016-11-01<br />
        2016-11-05<br />
        2016-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-10-01.html">2016 年 10 月</a></td>
    <td>
      <a href="/security/bulletin/2016-10-01.html">English</a> /
      <a href="/security/bulletin/2016-10-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-10-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-10-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-10-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-10-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 10 月 3 日</td>
    <td>2016-10-01<br />
        2016-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-09-01.html">2016 年 9 月</a></td>
    <td>
      <a href="/security/bulletin/2016-09-01.html">English</a> /
      <a href="/security/bulletin/2016-09-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-09-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-09-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-09-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-09-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 9 月 6 日</td>
    <td>2016-09-01<br />
        2016-09-05<br />
        2016-09-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-08-01.html">2016 年 8 月</a></td>
    <td>
      <a href="/security/bulletin/2016-08-01.html">English</a> /
      <a href="/security/bulletin/2016-08-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-08-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-08-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-08-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-08-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 8 月 1 日</td>
    <td>2016-08-01<br />
        2016-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-07-01.html">2016 年 7 月</a></td>
    <td>
      <a href="/security/bulletin/2016-07-01.html">English</a> /
      <a href="/security/bulletin/2016-07-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-07-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-07-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-07-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-07-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 7 月 6 日</td>
    <td>2016-07-01<br />
        2016-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-06-01.html">2016 年 6 月</a></td>
    <td>
      <a href="/security/bulletin/2016-06-01.html">English</a> /
      <a href="/security/bulletin/2016-06-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-06-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-06-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-06-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-06-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 6 月 6 日</td>
    <td>2016-06-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-05-01.html">2016 年 5 月</a></td>
    <td>
      <a href="/security/bulletin/2016-05-01.html">English</a> /
      <a href="/security/bulletin/2016-05-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-05-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-05-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-05-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-05-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 5 月 2 日</td>
    <td>2016-05-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-04-02.html">2016 年 4 月</a></td>
    <td>
      <a href="/security/bulletin/2016-04-02.html">English</a> /
      <a href="/security/bulletin/2016-04-02.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-04-02.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-04-02.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-04-02.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-04-02.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 4 月 4 日</td>
    <td>2016-04-02</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-03-01.html">2016 年 3 月</a></td>
    <td>
      <a href="/security/bulletin/2016-03-01.html">English</a> /
      <a href="/security/bulletin/2016-03-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-03-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-03-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-03-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-03-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 3 月 7 日</td>
    <td>2016-03-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-02-01.html">2016 年 2 月</a></td>
    <td>
      <a href="/security/bulletin/2016-02-01.html">English</a> /
      <a href="/security/bulletin/2016-02-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-02-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-02-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-02-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-02-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 2 月 1 日</td>
    <td>2016-02-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-01-01.html">2016 年 1 月</a></td>
    <td>
      <a href="/security/bulletin/2016-01-01.html">English</a> /
      <a href="/security/bulletin/2016-01-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-01-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2016-01-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-01-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2016-01-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 1 月 4 日</td>
    <td>2016-01-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-12-01.html">2015 年 12 月</a></td>
    <td>
      <a href="/security/bulletin/2015-12-01.html">English</a> /
      <a href="/security/bulletin/2015-12-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-12-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2015-12-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-12-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2015-12-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2015 年 12 月 7 日</td>
    <td>2015-12-01</td>
</tr>
<tr>
    <td><a href="/security/bulletin/2015-11-01.html">2015 年 11 月</a></td>
    <td>
      <a href="/security/bulletin/2015-11-01.html">English</a> /
      <a href="/security/bulletin/2015-11-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-11-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2015-11-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-11-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2015-11-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2015 年 11 月 2 日</td>
    <td>2015-11-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-10-01.html">2015 年 10 月</a></td>
    <td>
      <a href="/security/bulletin/2015-10-01.html">English</a> /
      <a href="/security/bulletin/2015-10-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-10-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2015-10-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-10-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2015-10-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2015 年 10 月 5 日</td>
    <td>2015-10-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-09-01.html">2015 年 9 月</a></td>
    <td>
      <a href="/security/bulletin/2015-09-01.html">English</a> /
      <a href="/security/bulletin/2015-09-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-09-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2015-09-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-09-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2015-09-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2015 年 9 月 9 日</td>
    <td>なし</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-08-01.html">2015 年 8 月</a></td>
    <td>
      <a href="/security/bulletin/2015-08-01.html">English</a> /
      <a href="/security/bulletin/2015-08-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-08-01.html?hl=ko">한국어</a> /
      <a href="/security/bulletin/2015-08-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-08-01.html?hl=zh-cn">中文（中国）</a> /
      <a href="/security/bulletin/2015-08-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2015 年 8 月 13 日</td>
    <td>なし</td>
 </tr>
</tbody></table>

</body></html>